URL:
  <http://gna.org/bugs/?21780>

                 Summary: Can not load script.lua
                 Project: Freeciv
            Submitted by: cazfi
            Submitted on: Tue 11 Mar 2014 12:09:18 AM EET
                Category: None
                Severity: 3 - Normal
                Priority: 5 - Normal
                  Status: None
             Assigned to: None
        Originator Email: 
             Open/Closed: Open
                 Release: 
         Discussion Lock: Any
        Operating System: None
         Planned Release: 

    _______________________________________________________

Details:

>From patch #4562: 
when I run the server alone I get this error:
"1: "data/classic/script.lua": could not load ruleset script."

That is with Windows installer build. Patch #4452 is likely cause as a recent
(less than 48 hours) commit changing the script.lua loading.





    _______________________________________________________

Reply to this item at:

  <http://gna.org/bugs/?21780>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to